a.jp-play {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) 0 0 no-repeat;
}
a.jp-play:hover {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) -41px 0 no-repeat;
}
a.jp-pause {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) 0 -42px no-repeat;
}
a.jp-pause:hover {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) -41px -42px no-repeat;
}
a.jp-stop {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) 0 -83px no-repeat;
}
a.jp-stop:hover {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) -29px -83px no-repeat;
}
div.jp-play-bar {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) 0 -218px repeat-x;
}
a.jp-mute {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) 0 -170px no-repeat;
}
a.jp-mute:hover {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) -19px -170px no-repeat;
}
div.jp-volume-bar-value {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) 0 -256px repeat-x;
}
div.jp-volume-bar {
  position: absolute;
  overflow: hidden;
  background: url(https://www.nba.com/resources/static/team/v2/clippers/jplayer-custom.png) 0 -250px repeat-x;
}
.sutro-double-second-column-content .sutro-double-column2, .sutro-double-second-column-content .sutro-double-column1-inner {
  padding: 40px 0;
}
.episode-date {
  font-size: 1.8rem;
  color: #e6e7e8;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 3px;
  margin-top: 2rem;
}
.navbar-default .navbar-nav>li>a {
  color: #fafafa;
  line-height: 98px;
  font-family: "Futura W01";
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
}
.navbar.navbar-default.navbar-static {
  border: 0;
  border-bottom: 1px solid rgba(256, 256, 256, .2);
  margin: auto;
  background: transparent;
}

.new-episode:before {
  content: "NEW";
  font-size: 1rem;
  color: #006bb6;
  background: #fafafa;
  border-radius: 7px;
  padding: 0 5px;
  margin-right: 10px;
  vertical-align: top;
}
.show-header>hr {
  height: 10px;
  background: rgba(250, 250, 250, 0.2);
  border-radius: 10px;
  border: transparent;
  margin-top: 0;
  margin-bottom: 5rem;
}
.btn-right {
  float: right;
}
.sutro-double-container.sutro-double-middle.clearfix.panel-panel {
  margin: 0;
}
#latest-episodes {
  max-width: 1170px;
  margin: auto;
}
#slash-contain {
  height: 34px;
  width: 55px;
  position: absolute;
  margin-top: 17px;
  overflow: hidden;
  padding-left: 13px;
}
#slash-red {
  background: #ed174c;
}
#slash-blue {
  background: #006bb6;
  margin-left: 2px;
}
.slash {
  width: 15px;
  height: 60px;
  display: inline-block;
  transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
  margin-top: -16px;
}
.section-header {
  color: #fafafa;
  letter-spacing: 3px;
  margin-left: 60px;
}
#latest-episodes {
  max-width: 1170px;
  margin: auto;
  padding-top: 50px;
}
.sutro-double-container-inner.sutro-double-middle-inner.panel-panel-inner {
  background: #252525;
}
#tune-in {
  color: #e6e7e8;
}
.show-summary>p {
  font-size: 3rem;
  line-height: 4.2rem;
  padding-right: 15px;
}
.subscribe-cta {
  font-size: 2.3rem;
  margin-top: 5rem;
}
.subscribe-cta>p {
  margin-bottom: 3rem;
  border-bottom: 2px solid rgba(256, 256, 256, .2);
  line-height: 4.5rem;
  display: inline-block;
}
.ghost-btn-white {
  margin: 10px 0;
  color: #fafafa;
  padding: 15px 30px 17px;
  font-size: 1.8rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 30px;
  display: inline-block;
}
.outline-red {
  border: 2px solid #ed174c;
}
.sutro-double-container.sutro-double-column-content.sutro-double-second-column-content.clearfix {
  background: #252525;
}
.episode-summary {
  font-size: 1.8rem;
  line-height: 3rem;
  color: #fafafa;
  display: inline-block;
}
.show-title.highlighter {
  color: #17edc5;
  letter-spacing: 3px;
  font-size: 2rem;
}
div.jp-audio, div.jp-audio-stream, div.jp-video {
  color: #17edc5;
}
div.jp-current-time, div.jp-duration {
  font-size: 2.5rem;
  font-style: normal;
}
.episode-title {
  color: #fafafa;
  font-family: "Futura W01";
  font-weight: 600;
  text-transform: uppercase;
  font-size: 2.3rem;
  letter-spacing: 3px;
  line-height: 3rem;
}
div.jp-duration {
  font-weight: 600;
}
.pane-etowah-audio-player-pane .jp-audio {
  margin-bottom: 0px;
}
.sutro-double-column1-inner {
  max-width: 585px;
  width: 100%;
  float: right;
  margin: 0 15px;
  padding: 100px 0;
}
.sutro-double-column2 {
  max-width: 585px;
  margin: 0 15px;
  padding: 100px 0;
}
.sutro-double-container.sutro-double-column-content.sutro-double-first-column-content.clearfix {
  background: linear-gradient(rgba(0,128,255,0.45),rgba(0,128,255,0.45)),url(https://www.nba.com/resources/static/team/v2/clippers/background-clipcast-180430.jpg);
  min-height: 450px;
  background-size: cover;
  background-position: 50%,50%;
  margin: 0;
  padding-top: 132px;
  margin-top: -144px;
}
div.jp-details {
  visibility: hidden;
  margin-top: -100px;
  display: none;
}

div.sutro-header .jp-details {
  color: #fafafa;
}
.sutro-container-inner.sutro-header-inner.panel-panel-inner {
  max-width: 1170px;
  margin: auto;
}
.sutro-container.sutro-footer.clearfix.panel-panel {
  margin: auto;
  max-width: 1170px;
}
div.sutro-header {
  background: url(https://www.nba.com/resources/static/team/v2/clippers/background-clipcast-180430.jpg);
  min-height: 450px;
  background-size: cover;
  background-position: 50%, 50%;
}
div.jp-details {
  background: transparent;
}
.jp-gui.jp-interface {
  background: transparent;
}
.jp-type-single {
  background: transparent;
}
div.jp-audio {
  background: transparent;
  border: none;
  font-size: 6rem;
}
.not-front #content {
  border: none;
  -webkit-box-shadow: 0 0 0 #ccc;
  -moz-box-shadow: 0 0 0 #ccc;
  box-shadow: none;
  max-width: 100%;
}
.panel-display {
  padding: 0;
}
.sutro-column-content {
  margin: auto;
  width: 100%;
  max-width: 1170px;
}

/* ==========================================================================
Media Query
========================================================================== */


@media only screen and (max-width: 480px){
.show-summary>p {
  font-size: 2rem;
  line-height: 3.2rem;
}
.sutro-double-column1-inner {
  padding: 40px 0;
  width: inherit;
}
.subscribe-cta {
  font-size: 2rem;
  margin-top: 3rem;
}
.ghost-btn-white {
  margin: 0;
  padding: 10px 20px 10px;
  font-size: 1.4rem;
}
.episode-date {
  font-size: 1.2rem;
}
.audio-player__xs.pane-etowah-audio-player-pane .jp-interface .jp-time-holder {
  margin: 15px auto;
}
h2 {
  font-size: 2.3rem;
}
.section-header {
  margin-left: 52px;
}
#slash-contain {
  height: 26px;
  width: 46px;
}
.slash {
  width: 10px;
}
.btn-right {
  float: none;
}
.sutro-double-column, .sutro-double-column2 {
  width: inherit;
  float: none;
}
.sutro-double-container.sutro-double-column-content.sutro-double-first-column-content.clearfix {
  padding-top: 50px;
  margin-top: -72px;
}
.navbar-default .navbar-toggle {
  display: none;
}
div.jp-audio {
  font-size: 4rem;
}
}
